/*
 * CSS Klassen 
 * www.hs-kreyenbrueck.de
 * 2008-06-08
 * info@l-vogel.de
 *
 */
 

@import url(navigation_top.css);
@import url(terminliste.css);

/* ------------------------------------
   Layout:
   ------------------------------------ */  
html {
	
	margin: 0;
	padding: 0;
	border: 0;
}


body {
	position: relative;
	margin: 0 auto;
    border: 0;
	padding: 0;
	font-size: 12px;
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-weight: normal;
	color: #888;
	line-height: 140%;
	background-color: #ccc;
	background-image:url(../images/bg_body.gif);
	background-repeat:repeat-x;
}

.clearer {
	clear:both;
}
/* ------------------------------------
   Frame
   ------------------------------------ */
#frame {
	width: 900px;
	margin: 0 auto;
	background-color: #fff;
	
}
/* ------------------------------------
   Header
   ------------------------------------ */
#header {
	border: 0;
	padding:  20px 0 40px 0;
	margin: 0px 0 0px 0;
	height: 177px;
	background-color: #f4f4f4;
}


/* ------------------------------------
   Navigation in navigation.css
   ------------------------------------ */

#navigationTop {
	width: 900px;
	height: 40px;
	background-image:url(../images/bg_navi.gif);
	background-repeat:no-repeat;
	background-position: 0 0;
	overflow:hidden;
}

/* ------------------------------------
   Inhalt
   ------------------------------------
   2-spaltig
   ------------------------------------ */
/* Container */
#content {
	width: 900px;
	background-color: #fff;
	border: 1px solid #a4a4a4;
}

#contentLeft {
	float: left;
	/*width: 630px;*/
	padding: 0 30px 20px 30px;
}


#contentRight {
	float: left;
	width: 210px;
	padding: 65px 10px 20px 0px;
}
/* ------------------------------------
   Footer
   ------------------------------------ */
#footer {
    padding: 0;
    margin: 0;
	font-size: 11px;
	background-color: #a4a4a4;
	color: #fff;
	height:25px;
	border: 0;
}

#footL {
	width: 200px;
	height:25px;
	padding: 5px 4px 0px 4px;
	text-align: left !important;
	float: left;
}

#footM {
	width: 474px;
	height:25px;
	padding: 5px 4px 0px 4px;
	text-align: center !important;
	float: left;
}

#footR {
	width: 200px;
	height:25px;
	padding: 5px 4px 0px 4px;
	text-align: right !important;
	float: left;
}
#footer a {
	margin:  0 !important;
	padding: 1px;
	font-size: 11px;
	color: #fff;
	font-weight: normal;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: none;
	background-color: #6d6c70;
}

/* ------------------------------------
   Boxen / Liste
   ------------------------------------ */
.boxStandard {
	margin: 0 0 10px 0;
	border-bottom: 1px solid #888;
	padding: 10px 0px 10px 0px !important;

}

.imgBox {
	float: right;
	/*margin: 6px 0px 12px 12px !important;*/
	padding: 0;
	width: 2px;
	height: auto;
	text-align:right;
}
html>body .imgBox  {
	width: 232px;
}

.imgBox img {
	border: 0;
	margin: 0 0px 0 12px !important;
}
.imgText {
	margin: 0 0px 0 12px !important;
	width: 220px;
	color: #888;
	background-color: #888;
}
.imgStandard {
	
	margin: 0 0 10px 0 !important;
	padding: 0;
}
.imgStandard img {
	border: 0;
}

.boxTeaserHead {
	color: #fff;
	font-weight: normal;
	font-size: 13px !important;
	padding: 3px 0 0 20px;
	width: auto;
	height: 21px;
	background-image: url(../images/bg_teaser.gif);
	background-repeat: repeat-x;

}

.boxTeaser {
	margin: 0 0 10px 0;
	padding: 3px;
	font-size:12px;
	line-height: 110% !important;
	background-color: #888;
}
.boxTeaserRow {
	margin-bottom: 6px;
	padding: 2px 3px 5px 3px;
	border-bottom: 1px solid #fff;
}
/* Datum Teaser */
.date {
	font-weight: normal;
	font-size: 11px;
}

.boxNews {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #888;
}


.boxShop {
  margin: 10px 0px 0px 0px;
	padding: 10px;
	width: 800px;
	border: 2px solid #f5f5f5;
	background: #fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.boxShop Img {
    float: right; 
	padding:0;
	margin: 0px 0px 20px 20px;
	border: 1px solid #fff;
}
.imgSound {
	float:none !important;

}
.boxSound {
	margin: 0px 0 10px 0;
	width: 30px;
	height: 30px;
	position: relative;
	left: -20px;
}
.boxShopImg {
    float: right; 
	padding:0;
	width: 300px;
	margin: 0px 0px 20px 20px;
	border: 1px solid #fff;
}
.imgCaption {
	padding:0; 
	margin: 20px 0px 3px 0px;
	text-align: center;
	font-size: 11px;
	font-style: italic;
}
.boxShopHead {
    font-size: 14px; 
	font-weight: bold; 
	color: #888; 
    margin: 0;

}
.boxShopRow {
  font-size: 11px; 
	font-weight: normal; 
	color: #888;
	line-height: 120%;
  margin: 0 0 4px 0;
	padding: 0 0 4px 0;
	/*border-bottom: 2px solid #f5f5f5;*/

}

/* ------------------------------------
   Text
   ------------------------------------ */
h1,
headline {
	font-size: 28px;
	font-weight: bold;
	color: #c0c0c0;
	padding: 0;
	line-height: 140%;
	letter-spacing: 0.2em;
	text-align:left;
}
h2, h2 a {
    padding: 0px 0px 6px 0px;
	margin:0;
	font-size: 13px;
	font-weight: bold;
	color: #888 !important;
	padding: 0;
	text-decoration: none!important;
}
h2 a:hover {
	text-decoration:underline!important;
}	
/* Datum Artikel */
h3 {
    padding: 0;
	margin: 0 0 5px 0;
    font-size: 10px;
	font-weight: normal;
}
/* Shop Song Title */
h4 {
    font-size: 12px; 
	font-weight: bold; 
	color: #888; 
    margin: 0;
}
/* Suchergebnis headline */
h5, h5 a {
    padding: 0;
	margin: 0 0 2px 0;
	font-size: 12px;
	font-weight: bold;
	color: #888 !important;
	padding: 0;
	text-decoration: none;
}

/* ------------------------------------
   Links
   ------------------------------------ */
a {
	 font-weight: bold;
	 color: #888;
}
a:hover {
	 text-decoration: underline;
}

/* Links in Boxen*/
.linkMore, a.linkMore {
	margin: 2px 0 0 0;
	padding: 1px 0 1px 0;
	color: #3d612a !important;
	font-size: 11px !important;
	font-weight: normal;
    text-decoration: none!important;
	text-align: left;
}
a.linkMore:hover {
    background-color: #3d612a;
	color: #fff !important;
	text-decoration: none!important;
}
.linkBack, a.linkBack {
	margin: 2px 0 0 0;
	padding: 1px 0 1px 0;
	color: #3d612a !important;
	font-size: 11px !important;
	font-weight: normal;
    text-decoration: none!important;
}
a.linkBack:hover {
    background-color: #3d612a;
	color: #fff !important;
	text-decoration: none!important;
}
a.Link, .Link {
	
}
a.Link:hover, a.LinkCurrent, a.LinkCurrent:hover {

}

/* ------------------------------------
   Tabellen
   ------------------------------------ */
#contentLeft table {
	
}

#contentLeft table td {
    border: 1px solid #fff;
	border-collapse:separate;
 	vertical-align: top;
	text-align: left;
	padding: 2px;
}
#contentLeft table p {
	margin: 0 !important;
	padding: 0 !important;
}

.tableBody {
	background-color: #f5f5f5 !important;
}
.tableHead {
	background-color: #adadad !important;
	color: #333 !important;
}
/* ------------------------------------
   Formulare
   ------------------------------------ */
.formbut {
	padding: 0 !important;
	margin: 0 !important;
	font-weight: bold;
	font-size: 11px;
	color: #888; 
	background-color: #f0f0f0; 
	border:1px outset #888; 
	padding:0px;
	cursor: pointer;
}
.formfield {
	color: #888; 
	font-weight: normal; 
	text-decoration: none;
	background-color: #fafafa; 
	border :1px inset #888;
	padding:1px;
	margin: 1px 0 1px 0;
	font-size: 12px;
	height: 20px;
}
.formfieldEmpty {
	color: #111; 
	font-weight: bold;
	text-decoration: none;
	background-color: #dadada; 
	border-top :1px solid #fff842;
	border-right :1px solid #fff842;
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	padding-left:3px;
	margin: 1px 0 1px 0;
	font-size: 12px;
}


/* Tabelloses Forumlar */
.formDisplay {
    display: block;
	float: left;
	width: 180px;
	color: #888; 
	font-weight: bold;
	background-color: #fafafa; 
	border:1px solid #888;
	padding:2px;
	margin: 1px 0 1px;
}
.formDisplayEmpty {
    display: block;
	float: left;
	width: 180px;
	color: #888; 
	font-weight: bold;
	background-color: #ecf1ea; 
	border:1px solid #888;
	padding:2px;
	margin: 1px 0 1px;
}
.formDisplayHidden {
    display: block;
	float: left;
	width: 180px;
	padding:2px;
	margin: 1px 0 1px 0;
}
.formLabel, .noLabel {
    display: block;
	text-align: right;
	float: left;
	width: 180px;
	padding-right: 20px;
	border: 0;
}

.msg {
	color: firebrick;
	font-weight: bold;
	font-size: 12px;
}
/* ------------------------------------
   Pager
   ------------------------------------ */
#boxPager {
	padding: 3px;
	margin: 30px 0px 6px 0px;
	border: 0;
	font-size: 12px;
	text-align: center !important;
}
.pager {
	color: #888; 
	font-weight: bold; 
	text-decoration: none; 
	background-color: #a4a4a4; 
	border:1px solid #d0d0d0; 
	padding:2px;
}
a.pager:link, a.pager:visited, a.pager:active {
	color: #888; 
	font-weight: bold; 
	text-decoration: none; 
	background-color: #dadada; 
	border:1px solid #d0d0d0; 
	padding:2px;
}
a.pager:hover { 
	color: #333; 
	font-weight: bold; 
	text-decoration: none; 
	background-color: #a4a4a4; 
	border:1px solid #d0d0d0; 
	padding:2px;
}


/* ------------------------------------
    Navigationspfad
    ------------------------------------ */

#locationBar {
    height: 14px;
    padding: 0 0 0 0;
	margin: 25px 0 25px 0 !important;
    border: 0;
	color: #888;
}

#locationBar a {
	color: #888 !important;
	font-size: 11px !important;
	font-weight: bold;
    text-decoration: none;
	font-weight: normal !important;
	padding: 1px;
}
#locationBar a:hover {
	
	color: #888 !important;
	text-decoration: underline;
}


/* ------------------------------------
   Lightbox-Galery
   ------------------------------------ */
 .ligallery {
	margin: 0 0 0 0;
}
.gallery_image {
	border: 1px solid #888;
	background-color: #888;
	padding: 4px;
	text-align:center !important;
	vertical-align: middle !important;
}
.gImgCont {
	 text-align:center !important;
	 height: auto;
}
.gTable {
	margin: 4px 0 4px 0;
}
.galleryNav { 
	border:0; 
	padding:0;
}

.galleryNav a {
	margin: 2px !important;
}

/*
a.galleryNav, .galleryNav a {

	color: #222; 
	font-weight: bold; 
	text-decoration: none; 
	background-color: #f0f0f0 !important; 
	border: 1px outset #0464cf;
	padding:4px;
	font-size: 12px;
}
a.galleryNav:hover,  .galleryNav a:hover { 
	color: #222; 
	font-weight: bold; 
	text-decoration: none; 
	border: 1px outset #0464cf;
	padding:4px;
	font-size: 12px;
	background-color: #8da2bd !important; 

}
*/

.gallerylMedianame {
	display:block;
	text-align: center;
	font-size:11px;
	color: #888;
	font-weight:normal;
	padding: 2px;
}



/* ------------------------------------
    Suche
    ------------------------------------ */
.boxSearchResult {
	margin: 0 0 10px 0;
	border-bottom: 1px solid #888;
	padding: 0px 0px 10px 0px !important;
}
a.search {
    display: block;
	height: auto;
    font-weight: normal;
    padding: 2px 2px 2px 24px;
	text-decoration: none !important;
}
a.search:hover {
	text-decoration: underline;
}
.highlight {
	background-color:#FFCC66;
}


/* ------------------------------------
    sIFR
    ------------------------------------ */
h1, h2, h3, h4, h5 {
	font-weight: bold;
	letter-spacing: -.05em;
	margin: 0;
	padding: 0;
	line-height: 1em;
}


h1 {
	font-size: 45px;
	padding: 20px 0 20px 0;
	margin: 0 20px 0 0px;
	
}
